@font-face {
  font-family: "monaspace";
  src: url("/fonts/MonaspaceNeon-Medium.otf") format("opentype");
  src: url("/fonts/MonaspaceNeon-Medium.woff") format("woff");
  src: url("/fonts/MonaspaceNeon-Medium.woff2") format("woff2");
}




body {
    background: #0e0e0f;
    background: url("/assets/glow particles.png"), url("/assets/ash particles.png"), linear-gradient(360deg,rgba(14, 14, 15, 1) 18%, rgba(31, 27, 36, 1) 43%, rgba(43, 33, 33, 1) 100%);
    justify-content: center;
    align-items: center;
    color: #cc5c32;
    font-family: "Vollkorn", "monaspace", "verdana", serif;
}

mark {
  background-color: #ff0000;
  color: black;
}

header {
  font-family: "Aboreto";
  }

header > h1 {
  text-shadow: 0px 0px 7px #cc5c32;
  color: #cc5c32;
  font-family: "Aboreto";
  }
  
header > .flavor {
  font-family: "Vollkorn";
  font-style: italic;
  font-size: 14px;
  }


a {
  color: #F0DCD5;
  }

.flavor {
        font-size: 10px;
        color: #e69138; 
        text-shadow: 0px 0px 5px #cc5c32;
  }
  
  .flavor2 {
        font-size: 10px;
        color: #e69138;
        font-family: "Aboreto";
        line-height: 0.01;
        text-align: right;
        text-shadow: 0px 0px 5px #cc5c32;
        font-style: italic;
  }


.line {
        text-align: left;
        text-indent: 50px;
        border-bottom: 1pt solid #e69138;
        padding: 5pt 20pt;
        margin: 40px;
        text-shadow: 0px 0px 7px #cc5c32;
        font-size: 18px;
        
    }

.footer {
        text-align: center;
        border-top: 1pt solid #e69138;
        padding: 5pt 20pt;
        margin: 80px;
        font-size: 10px;
        color: #F0DCD5;
    }
    
  /* corners code for the table ripped from here https://stackoverflow.com/questions/4932181/rounded-table-corners-css-only and then edited to work */  
    
table {
  border: 0px solid #0D0D14;
  margin: auto;
  border-collapse: separate;
  border-spacing: 0px;
}

td, tr {
  border: 1px dashed #e69138;
  padding: 15px;
}


.box {
  min-width: 25%;
    max-height: 100%;
    border: 1px solid #e69138;
    border-width: 1pt;
    padding: 15pt;
    margin: 20pt 10% auto;
    overflow: hidden;
    background: rgba(13, 13, 20, 0.7);
  
}

.box > div {
  background-color: #0D0D14;
  width: 33%;
  float: left;
  margin: auto;
  padding: 25px;
    border: 1px solid #e69138;
    border-width: 1pt;
    overflow: hidden;
}

.box > rightdiv {
  background-color: #0D0D14;
  background-image: url("/assets/smoke.png");
  width: 50%;
  float: right;
  margin: 25px;
  padding: 25px;
    border: 1px solid #e69138;
    border-width: 1pt;
    overflow: hidden;
}

.box2 {
  min-width: 25%;
    max-height: 100%;
    border: 1px solid #e69138;
    border-style: solid solid hidden solid; 
    border-width: 1pt;
    padding: 15pt;
    margin: 20pt 10% auto;
    border-radius: 15px 50px;
}

.box3 {
  min-width: 25%;
    max-height: 100%;
    border: 1px solid #e69138;
    border-style: hidden; 
    border-width: 1pt;
    padding: 15pt;
    margin: 20pt 10% auto;
    border-radius: 15px 50px;
}


@media screen and (max-width: 800px) {
  .box {
    width: 80%; /* The width is 100%, when the viewport is 800px or smaller */
    padding: 10pt;
    margin: auto;
  }
  .box > div {
    width: 85%; /* The width is 100%, when the viewport is 800px or smaller */
    margin: auto;
    max-height: 30%;
    font-size:3.5vw
  }
  .box > rightdiv {
    width: 85%; /* The width is 100%, when the viewport is 800px or smaller */
    margin: auto;
    max-height: 30%;
    font-size:3.5vw
  }
  table, th {
    border: 1px solid #e69138;
    border-collapse: collapse;
    padding: 10px 10px 10px 10px;
  }
   td {
    padding: 10px;
  }
  .line {
    text-indent: 0px;
    }
}


/* media and box + div codes copied from w3schools */




#contentBox {
    width: 100%;
    overflow: scroll;
}

#contentBox .column {
    float: left;
    width: 50%;
    
    margin: 5pt 20pt 5pt 20pt;
    
}

/* code for the content box and columns comes from here https://stackoverflow.com/questions/9966890/best-way-to-do-columns-in-html-css */

  
